Mandrake Linux Security Advisory : logcheck (MDKSA-2004:155)

Low Nessus Plugin ID 16036


The remote Mandrake Linux host is missing a security update.


A vulnerability was discovered in the logcheck program by Christian Jaeger. This could potentially lead to a local attacker overwriting files with root privileges.

The updated packages have been patched to prevent the problem.


Update the affected logcheck package.

Plugin Details

Severity: Low

ID: 16036

File Name: mandrake_MDKSA-2004-155.nasl

Version: $Revision: 1.15 $

Type: local

Published: 2004/12/23

Modified: 2013/05/31

Dependencies: 12634

Risk Information

Risk Factor: Low


Base Score: 1.2

Vector: CVSS2#AV:L/AC:H/Au:N/C:N/I:P/A:N

Vulnerability Information

CPE: p-cpe:/a:mandriva:linux:logcheck, cpe:/o:mandrakesoft:mandrake_linux:10.0, cpe:/o:mandrakesoft:mandrake_linux:10.1, cpe:/o:mandrakesoft:mandrake_linux:9.2

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/Mandrake/release, Host/Mandrake/rpm-list

Patch Publication Date: 2004/12/22

Reference Information

CVE: CVE-2004-0404

MDKSA: 2004:155